Running SunVox on an older Mac?

Post Reply
GblDude

Running SunVox on an older Mac?

Post by GblDude » Tue Jan 01, 2013 4:41 am

Hey guys,
I am currently attempting to help a friend install SunVox onto his older Macintosh computer. Every time he attempts to open the application, it gives him the message:
You can't open the application 'SunVox' because it is not supported on this architecture.
Specs:
System Version: Mac OS X 10.5.8 (9L31a)
Kernel Version: Darwin 9.8.0
Model Name: Power Mac G5
Model Identifier: PowerMac7,3
Processor Name: PowerPC G5 (3.0)
Processor Speed: 2 GHz
Number Of CPUs: 2
L2 Cache (per CPU): 512 KB
Memory: 4 GB


I came to the assumption that he just needs to upgrade to something like Mountain Lion in order to get the app to work, but I don't want to make him pay the extra $20 and find out that isn't the problem. Could you guys help me out?
Thanks!

User avatar
NightRadio
Site Admin
Posts: 3110
Joined: Fri Jan 23, 2004 12:28 am
Location: Ekaterinburg. Russia
Contact:

Re: Running SunVox on an older Mac?

Post by NightRadio » Tue Jan 01, 2013 12:29 pm

Hello!
Sorry, but SunVox is not compatible with PowerPC machines. Only x86 and minimum OSX 10.6

Post Reply